### Method

# Gtk ListViewset_show_separators

#### Declaration [src]

    void
    gtk_list_view_set_show_separators (
      GtkListView* self,
      gboolean show_separators
    )

#### Description [src]

Sets whether the list box should show separators between rows.

Sets property | `Gtk.ListView:show-separators`

#### Parameters

`show_separators`

  Type: `gboolean`

  `TRUE` to show separators.